/**
 * generated by Xtext 2.15.0
 */
package org.sif.dsl;

import org.sif.dsl.SatStandaloneSetupGenerated;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class SatStandaloneSetup extends SatStandaloneSetupGenerated {
  public static void doSetup() {
    new SatStandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
